## golang-github-rakyll-statik 0.0~git20150419

=== debian/changelog ===
golang-github-rakyll-statik (0.0~git20150419-2) unstable; urgency=medium

  * Include the statik bin 

 -- Alexandre Viau <alexandre@alexandreviau.net>  Mon, 20 Jul 2015 18:13:37 -0400

golang-github-rakyll-statik (0.0~git20150419-1) unstable; urgency=low

  * Initial release. (Closes: #792634)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
