=== debian/control ===
Source: golang-github-rakyll-statik
Section: devel
Priority: extra
Homepage: https://github.com/rakyll/statik
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-rakyll-statik.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-rakyll-statik.git;a=summary

Package: golang-github-rakyll-statik-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: embed static files into a Go executable. Dev package
 statik allows you to embed a directory of static files
 into your Go binary to be later served from an http.FileSystem.
 .
 This is the dev package.

Package: golang-statik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: embed static files into a Go executable
 statik allows you to embed a directory of static files
 into your Go binary to be later served from an http.FileSystem.
