=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/rakyll/statik
export DH_GOLANG_EXCLUDES := github.com/rakyll/statik/example

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/tmp/usr/bin/statik $(TMP)/tmp/usr/bin/golang-statik
