## golang-github-rakyll-statik 0.1.0

=== debian/changelog ===
golang-github-rakyll-statik (0.1.0-2) unstable; urgency=medium

  * Added statik binary, golang-statik is now a symlink

 -- Alexandre Viau <aviau@debian.org>  Wed, 06 Apr 2016 17:40:27 -0400

golang-github-rakyll-statik (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Changed my email to @debian.org
  * Changed Vcs-Git and Vcs-Browser to secure (https) urls
  * Bumped Standards-Version to 3.9.7
  * Make use of XS-Go-Import-Path
  * Added gbp.conf file

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 19:47:46 -0400
