=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: extra
 Homepage: https://github.com/rakyll/statik
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-rakyll-statik.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-rakyll-statik.git;a=summary
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rakyll-statik.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rakyll-statik.git
+XS-Go-Import-Path: github.com/rakyll/statik
 
 Package: golang-github-rakyll-statik-dev
 Architecture: all
