=== debian/watch ===
version=3
https://github.com/rakyll/statik/releases .*/v?(\d\S*)\.tar\.gz
