## golang-github-rakyll-statik 0.1.1

=== debian/changelog ===
golang-github-rakyll-statik (0.1.1-5ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 14:14:15 +1000

golang-github-rakyll-statik (0.1.1-5ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 12:41:17 +0100

golang-github-rakyll-statik (0.1.1-5ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:05:32 +0530

golang-github-rakyll-statik (0.1.1-5build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:42 +1200

golang-github-rakyll-statik (0.1.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-rakyll-statik-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:59:18 +0000

golang-github-rakyll-statik (0.1.1-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Remove myself from uploaders.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:52:50 -0400

golang-github-rakyll-statik (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:19:53 -0500

golang-github-rakyll-statik (0.1.1-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:03:04 -0500

golang-github-rakyll-statik (0.1.1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package.

  [ Alexandre Viau ]
  * New upstream snapshot.
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:20:38 -0500
