=== debian/control ===
Source: golang-github-rakyll-statik
Section: devel
Priority: optional
Homepage: https://github.com/rakyll/statik
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rakyll-statik.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rakyll-statik
XS-Go-Import-Path: github.com/rakyll/statik
Testsuite: autopkgtest-pkg-go

Package: golang-github-rakyll-statik-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: embed static files into a Go executable. Dev package
 statik allows you to embed a directory of static files
 into your Go binary to be later served from an http.FileSystem.
 .
 This is the dev package.

Package: golang-statik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: embed static files into a Go executable
 statik allows you to embed a directory of static files
 into your Go binary to be later served from an http.FileSystem.
